Subject: New Reply Received - Refund of item cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 08:30:12 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund of item cancelled  Ticket comment <div dir="auto">Please note that the cash of cancelled item has not been refunded yet. Its beyond 2 weeks now.  Also please note that the item was cancelled by centrepoint after I had paid for it, so its not a fault from me. Because of this delay, I do not feel like purchasing again anything from your company as I feel the same incident might repeat again.<div dir="auto">Kindly do the needful at the earliest.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Jun 2022, 8:10 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asha ,<br><br>
</div>
<div dir="ltr"><div dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The refund has been processed for the cancelled item on order  4670511195to your Card number: 455000******6438 on  5/18/22 and the process takes 4-15 days according to bank norms.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>We appreciate your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4394163